Subject: Trainer Candidate - Vivek Paswan
From: Vivek Paswan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 00:48:33 -0500

| | Tech Support Test

Name | Vivek Paswan
E-mail | [email-masked]
Phone Number | (713205) 8961704144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Durgapur (west Bengal)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Team Leader | Currently Working | 21000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have worked on various Applications in Tcs as well as worked in health insurance domain as quality Control.
currently Working as contact support for Citi project in TCS.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Absenteeism Of trainees and lack of conferences even I allowed them to talk to me friendly wherever you need any help understanding any thing, then also some of them was very poor in sence of learning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good means average satisfaction and great me customer is satisfied with the service.
What according to you makes you a good candidate for this position? | Understanding customer needs accurately and focusing to address their issues in a less time frame.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |